### Function

# EDataServer util_call_malloc_trim

since: 3.48

#### Declaration [src]

    void
    e_util_call_malloc_trim (
      void
    )

#### Description [src]

Calls `malloc_trim()` to free unused heap memory. The function does nothing, when the `malloc_trim()` is not available.

This might be called after some operations which may use a lot of memory temporarily.

Available since: 3.48

This function is not directly available to language bindings.